Loading...
Searching...
No Matches
lanv2: 2x2 Schur factor
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for lanv2: 2x2 Schur factor:

## Functions

subroutine | dlanv2 (a, b, c, d, rt1r, rt1i, rt2r, rt2i, cs, sn)
| DLANV2 computes the Schur factorization of a real 2-by-2 nonsymmetric matrix in standard form.
subroutine | slanv2 (a, b, c, d, rt1r, rt1i, rt2r, rt2i, cs, sn)
| SLANV2 computes the Schur factorization of a real 2-by-2 nonsymmetric matrix in standard form.

## Detailed Description